Show all New Icons on Notification Spreadsheet
Closed, ResolvedPublic

Description

For Q&A and other purposes, please add all new icons (and any that didn't change, so we have a complete set of all that will be used) to the Notifications spreadsheet in the column "NEW (and unchanged) ICONS."

The spreadsheet is here: https://docs.google.com/spreadsheets/d/1XjPO8RlrFMqNhboWBUZwONJv93TRmLbReAuQ_ZktnD0/edit#gid=0

jmatazzoni updated the task description. (Show Details)
jmatazzoni raised the priority of this task from to Normal.
jmatazzoni assigned this task to Pginer-WMF.
jmatazzoni added subscribers: jmatazzoni, Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2016, 11:51 PM
jmatazzoni renamed this task from Add New and Current icons to Notification Spreadsheet to Show all New Icons on Notification Spreadsheet.Jan 15 2016, 12:52 AM
jmatazzoni set Security to None.

I've added the icons to the srpeadsheet.

It took a while because of the limitations on adding images to Google Spreadsheets required to have the images hosted somewhere where they could be hotlinked (and I discovered that Phabricator does not seem to allow it). Finally, I used the ones in the Notification Page prototype.

Pginer-WMF closed this task as Resolved.Feb 3 2016, 11:13 AM

I consider this done. Feel free to repone if something is missing.

jmatazzoni reopened this task as Open.Feb 3 2016, 10:07 PM

Pau, what about secondary link icons? I see a number on the spreadsheet still marked as TODO or ?? Should we add that to this task?

Pau, what about secondary link icons? I see a number on the spreadsheet still marked as TODO or ?? Should we add that to this task?

I added icon info to those actions.
For some notifications specific from an extension (such as Gather), I defined the icon for some of their actions as "default", which is the icon we use where a more specific one is not provided by the extension (more details at T121957#1910074).

Declaring this closed.

jmatazzoni closed this task as Resolved.Feb 5 2016, 8:17 PM